Linear Vereinsverwaltung 2020 - Fehler #268

Protokoll der Solistellungen.
10/03/2019 02:52 PM - Helmut Horschler

Status: In Bearbeitung Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

10/03/2019

0%
0.00 hour

Description
Siehe Anhang.

Excel-Ausgabe als Report
Excel-Ausgabe als Nur Daten OK.
Noch etwas:

In Lastshriftmandate das gleiche Problem.
Wabhrscheinlich alle PDF nach Excel das gleiche Poblem.

History

#1 - 10/03/2019 02:58 PM - Helmut Horschler

- Description updated

#2 - 10/03/2019 03:34 PM - Helmut Horschler

- Description updated

#3 - 10/04/2019 03:07 PM - Martin Schlosser
- File Protokoll der Sollstellungen_graue Fldachen Hintergrund.JPG added

Das Gleiche habe ich auch beobachtet.

Die als Hintergriinde gedachten "Bilder" werden als Vordergrund driber gelegt.

Die Eigenschaften missen auf "In den Hintergrund" eingestellt werden.

#4 - 10/08/2019 04:21 PM - Gesine Anderson

- Status changed from Neu to In Bearbeitung

Files

Protokoll.PNG 20.6 KB 10/03/2019 Helmut Horschler

Protokoll der Sollstellungen_graue Flachen Hintergrund.JPG 68.3 KB 10/04/2019 Martin Schlosser
